@charset "utf-8";* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
a{color:inherit;text-decoration:none;}
body {
    font-family: 'Genos',sans-serif;
    font-optical-sizing: auto;
    font-size: 1.3em;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
    color: #f1e5dd;
    background: linear-gradient(to top, #857265, #91705a) #af612d;
    min-height: calc(100vh - 90px);
}
main{
    margin: 90px 5px 0;
    /* background: linear-gradient(to top, #857265, #91705a) #af612d; */
}
header {
    position: fixed;
    align-items: center;
    justify-content: center;
    width: 100%;
    z-index: 103;
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, .6);
    top: 0;
    background: #848471;
    display: flex;
}
.logo img {width: 100%;max-width: 150px;margin: 3px 20px 0}
.background{
    position: fixed;
    width: 100%;
    inset: 0;
    background-image: url(https://im.xxxlivesex.cam/css/silhouettet.png);
    background-repeat: no-repeat repeat;
    background-position: center top;
    height: 100%;
    background-size: contain;
    z-index: -1;
    opacity: .08;
    top: 90px;
}
.page-head{
    text-align: center;
    margin: 10px;
    font-weight: bold;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
}
h1{
    font-size: 1.3em;
}
h2{
    font-size: 1.2em;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
    text-align: center;
}
.page-head i{
    vertical-align: middle;
    font-size: .9em;
}
.page-text{
    text-align: center;
    margin: 10px;
}
.page-text p{
    margin: 3px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
}
.home{
    text-align: center;
    margin: 15px;
}
.home i{
    vertical-align: middle;
    font-size: .9em;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
}
a {
    color: rgba(0, 0, 0, .7);
    transition: .3s cubic-bezier(0.33, 1, 0.68, 1);
    position: relative;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
    overflow: hidden;
    font-weight: 700;
}
a:before {
    color: #f1e5dd;
    content: attr(data-hover);
    position: absolute;
    -webkit-transition: -webkit-transform .3s,opacity .3s;
    -moz-transition: -moz-transform .3s,opacity .3s;
    transition: transform .3s,opacity .3s;
    white-space: nowrap;
}
a:hover::before {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    transform: scale(.9);
    opacity: 0
}
.link{
    font-size: 1.5em;
}
.title{font-weight: bold;}
 p i{
    vertical-align: middle;
}